Subject: Xmas Challenge Day 7 – How I Set MY Goals for 2021
From: "Peter Sage" <[email-masked]>
To: "Pravesh" <[email-masked]>
Date: Thu, 31 Dec 2020 16:47:08 +0000 (UTC)

Xmas Challenge Day 7 – How I Set MY Goals for 2021

Dear Pravesh

Happy New Years Eve!

Today is the LAST DAY of a year many people want to forget. 

But do you know what?

If you don’t actively create the future you want – you’ll simply
get more of what you don’t.

So today I have a gift for you THAT WILL CHANGE THAT.

Click here to access the gift!
[https://teamsage.krtra.com/c/UZHR0mNkYzdT/L344]

And for those of you who click – I promise you 2021 WILL BE AWESOME.

Because if you hadn’t noticed, it starts tomorrow!

[https://teamsage.krtra.com/c/LQUseg8NybCp/L344]

From my heart to yours,

Peter

Unsubscribe [/https://teamsage.krtra.com/u/V6eb/kyy7/L344] | Edit your details
[/https://teamsage.krtra.com/u/V6eb/kyy7/L344]

Transformational Product Services Ltd<br />Unit 501, 5/F., Valley Centre, No.80-82 Morrison Hill Road<br />Wan Chai<br />Hong Kong

 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -